Subject: Re: [REMINDER] Interview Scheduling: Spanish + English Customer Service - Work in India (6-12 Months in India)
From: Jesús Avila <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Thu, 9 May 2019 16:31:38 +0000

Hi,

This position is in India? Do I need to move from country I don’t remember I have applied for which company is?

Thanks

Jesús Avila
Cel. 5511477794
Skype: jesus.avila_1
________________________________
From: LiveSalesman <[email-masked]>
Sent: Thursday, May 9, 2019 12:55:57 AM
To: Jesus Armando Avila
Subject: [REMINDER] Interview Scheduling: Spanish + English Customer Service - Work in India (6-12 Months in India)

[https://m.indeedemail.com/emailpixel.gif?info=vAeGxrlorqr7wadYFc5UCHYnsNuWXZtuITrbclMljVfMf1PCLmqJ0ihCuqxzH-hE9KoT12WeTbitO3QwOSokmwRjB2LpHj6zQb9SW0mSXReOIHhKM9UaX1HAXBrIYnKyduaZY_PI3kHaNscGduxx2onQOAupzy4r9cG1v2X3DYaiElvUVlCU-NgnsJFWfC0P]
[https://d3fw5vlhllyvee.cloudfront.net/c/s/77dab20/[email-masked]]
Reminder: You have a message awaiting a response
Improve your chances of getting hired by responding promptly

Dear Jesus Armando Avila,

Thank you for your application. We are interested in your profile and would like to set-up a phone interview to better understand your candidature. Please let us know your availability for today/tomorrow for a phone call.

Also, please add me to your What's App to make the communication easier and faster. My Phone number is +917042335393. Just send me a message on what's app when you have added me.

Looking forward to hear from you.

Kind regards,

Ashfaque

P.S. To add this number a a contact on What's app you would first have to save this number to your Phone's contact list, and that should automatically add the number to your What's app.

[https://ads.indeed.com/images/email/spacer.gif?refUid=1dab3kcoe3n8g802]
Suspect spam or fraud? Report this message to Indeed<https://eur03.safelinks.protection.outlook.com/?url=https%3A%2F%2Fm.indeedemail.com%2Freport-email%3Finfo%3DYTNsIr55S0ckMUB_rbKCFCPQPkb7DMqkqt-avafkrwfaKqQI319ef5nJjc-7hmVO9Ul06Dqg0PbwJqjfwIdX59skGd-VTa_9ewbgmRMq9ghb3TgNOQdrXKfGk5hNF4n4fyy29eSrumjpw1TADyFFvjqNlNzJa2Ms2NnObHH9yjLi0OZs-bDzgWw9Vz2FGQ5la6gLv01sbZ9cDYoEGw&data=02%7C01%7C%7C0d8d0e47dda746754da808d6d44b64e5%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C636929817606994466&sdata=M9JEM0TaNJTqjx%2BWl8WLm8SejfVyOOteTdOzS2W2Nqo%3D&reserved=0>       <https://eur03.safelinks.protection.outlook.com/?url=https%3A%2F%2Fm.indeedemail.com%2Freport-email-hidden%3Finfo%3DYTNsIr55S0ckMUB_rbKCFCPQPkb7DMqkqt-avafkrwfaKqQI319ef5nJjc-7hmVO9Ul06Dqg0PbwJqjfwIdX59skGd-VTa_9ewbgmRMq9ghb3TgNOQdrXKfGk5hNF4n4fyy29eSrumjpw1TADyFFvjqNlNzJa2Ms2NnObHH9yjLi0OZs-bDzgWw9Vz2FGQ5la6gLv01sbZ9cDYoEGw&data=02%7C01%7C%7C0d8d0e47dda746754da808d6d44b64e5%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C636929817607004471&sdata=AsCYYirJhr1A2R%2FIkISkANkTMTmPWO42YV%2B7JYOhib8%3D&reserved=0>
By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy<https://eur03.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.indeed.com%2Flegal%3Fhl%3Den%26co%3DMX%23cookies&data=02%7C01%7C%7C0d8d0e47dda746754da808d6d44b64e5%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C636929817607014482&sdata=Mp6ef%2F7YsxgPGVeZDnmFvap1ABKb6KxlVHWCsOw6Qhw%3D&reserved=0>, Privacy Policy<https://eur03.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.indeed.com%2Flegal%3Fhl%3Den%26co%3DMX%23privacy&data=02%7C01%7C%7C0d8d0e47dda746754da808d6d44b64e5%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C636929817607024487&sdata=Xc06dA9J7I1GgCsbBWgxEBfiyh6YhPkcBKYFOfMKbBk%3D&reserved=0>, and Terms of Service<https://eur03.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.indeed.com%2Flegal%3Fhl%3Den%26co%3DMX%23tos&data=02%7C01%7C%7C0d8d0e47dda746754da808d6d44b64e5%7C84df9e7fe9f640afb435aaaaaaaaaaaa%7C1%7C0%7C636929817607034504&sdata=F9KpQ2RXsEhFnPWFfkMvw7mYbweFIf8h5ZEzt1M4ylU%3D&reserved=0>.

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=B5EDO38ozqoNV9KwbJLq0vXcO8WAQWMCve37iP_r3r4NaPSx-jArZKgqy1B086OX2kDbpurtJih3PD1M1sEwcvjQc8ZEFOwhihVKSKGOedDlfVHFPmxqpjgxT2zHla9kem8E4F_864XCftb0l_R9DkiSAx9-QaOiSXu8l-oTnv1HjxUpp2vh0pVE13a5gOhOOgCL6limOwnYUE4YJ4R7VomeB1iYfH5987jQVbqLEA>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=MX#tos>.